Package: org.codehaus.groovy.util

## [Java] Interface Entry<V>

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `int` | `getHash()`
    `V` | `getValue()`
    `boolean` | `isValid()`
    `void` | `setValue(V value)`

- - ### Method Detail

    - #### public int getHash()

    - #### public V getValue()

    - #### public boolean isValid()

    - #### public void setValue(V value)